

a.pp_previous {display: none !important;}
a.pp_next {display: none !important;}

.mobile_menu_button span {
    color: #9d9d9d !important;
}
.header_top .header-widget.widget_nav_menu ul.menu>li>a:link{color: #fff !important; font-weight:bold;}
.header_top .header-widget.widget_nav_menu ul.menu>li>a:hover{color: #d8d8d8 !important; font-weight:bold;}
header:not(.sticky) .main_menu_header_inner_right_holder {border-top: 1px solid #ccc;margin: 0 -1000px;padding: 0 1000px;}
header:not(.sticky) .header_menu_bottom nav.main_menu>ul>li:first-child>a {padding-left: 17px;}
header:not(.sticky) .header_menu_bottom nav.main_menu>ul>li>a { 
    line-height: 44px !important;
    font-size: 17px;
    font-family: 'Monotype Modern W01 Cn';
    padding: 0px 15px !important;
    font-weight: normal;
}
header:not(.sticky) .header_menu_bottom nav.main_menu>ul>li>a:active {background-color: #d8d8d8; color: #fff; !important; }
@media only screen and (min-width: 1000px){
header:not(.sticky) .header_inner_right{display: none;}
}
.right_side_menu_opened .side_menu{right:0;}

nav.main_menu>ul>li.active>a{
color: #ffffff !important;
background-color: #000000;
}

#nf_submit_1 input{
background-image: url(http://landisproperty.com.au/wp-content/uploads/2015/06/submit-button.png);
border: 0;
color: transparent;
width: 122px;
height: 41px;
}

#nf_submit_3 input{
background-image: url(http://landisproperty.com.au/wp-content/uploads/2015/06/submit-button.png);
border: 0;
color: transparent;
width: 122px;
height: 41px;
}
#nf_submit_6 input{
background-image: url(http://landisproperty.com.au/wp-content/uploads/2015/06/submit-button.png);
border: 0;
color: transparent;
width: 122px;
height: 41px;
float: left;
margin-left: 70px;
}
.wpb_image_grid .gallery_holder ul li a {
    margin-right: 0px;
    margin-bottom: 0px!important;
    padding: 10px;
    background: #fff;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.56);
    border-radius: 5px;
    margin: 15px !important;
}





.hotpromain {
    background: #f7f7f7 none repeat scroll 0 0;
    border: 1px solid #000;
    float: left;
    margin-bottom: 50px;
    padding: 15px;
    width: 100%;
}

.hotproimg {
    float: left;
}

.hotprobox1 {
    float: left;
    margin: 0;
    padding: 0 0 0 30px;
    width: 67%;
}

.grg1 {
    margin-left: 26px;
}

.bth1 {
    margin-left: 25px;
    margin-right: 5px;
}

.hotprobox1 h3 {
    padding-bottom: 10px;
    padding-top: 10px;
}
/* Added By Amisha 3/10/16 */

nav.main_menu > ul > li > a{
   padding: 0px 13px;
   letter-spacing: 0px;
}
  

@media only screen 
  and (min-width: 320px) 
  and (max-width: 780px) {
    .vc_custom_1430724650370{
        margin-top: -70px;
     }
  .full_width_inner{
       padding:0px 10px;
  }
.home .wpb_single_image img{
      height:auto;
}
.wpb_single_image img{
      height:220px;
}
.home_slider {
    width: 97% !important;
 
}
}
/* Portrait */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 780px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {
}
.header_top{
  height: 14px;
}

header.centered_logo .header_inner_left{
 margin:0px;
}
@media only  screen 
  and (min-width: 900px) {
 .q_logo a{
  margin: 11px auto;
} 
.sticky .q_logo a{
 height:50px !important;
}
header.centered_logo .q_logo{
  padding: 21px 0px;
}
.page-id-81 .container_inner, .page-id-136  .container_inner{
   width:952px;
}

}
 .vc_custom_1430724650370{
        margin-top: -70px;
     }

.home_slider {
   width:942px;
  margin:auto;
  float:none;
}

.page-id-74 .img_align .wpb_single_image .vc_single_image-wrapper img,
.page-id-1605 .img_align .wpb_single_image .vc_single_image-wrapper img{
 display:none;
}
.page-id-74 .wpb_single_image.wpb_content_element.vc_align_center,
.page-id-1605 .wpb_single_image.wpb_content_element.vc_align_center {
    background-size: 100% 100%;
}
.landis-map-section .wpb_text_column .wpb_wrapper .cpm-map{
  height:400px !important;
}

.como-banner img{
  height:578px;
}

.temp-hide{
  display:none;
}
a.landis-sales-page:hover{
  color:#222;
}
.page-id-67 #ninja_forms_field_28_div_wrap{
  display: none;
}

#ninja_forms_field_28_div_wrap{
  border:none;
}
.mobile_menu_button span i{
  display:none !important;
}
.menu-btn{
   background-color: #000;
    color: #fff;
    padding: 4px 8px;
    border-radius: 4px;
}
nav.main_menu > ul > li > a{
 color:#000000;
}
.home header{
  margin-bottom:50px;
}
.page-id-136 .wpb_single_image .vc_single_image-wrapper,.page-id-136 .wpb_content_element.wpb_single_image img{
  width:100%;
}
.nf-field input{
height:35px !important;
}
.home nf-field {
    display: inline-flex;
    line-height: 32px;
    width: 50%;
}
nf-field input{
    display: inline-flex;
    line-height: 32px;
    width: 50%;
}
.home div#nf-field-5-container{
  width:97%;
  position: relative;
    top: -11px;
}

.home input#nf-field-6 {
    height: 15px !important;
    width: 173px;
    padding: 9px !important;
    box-sizing: unset !important;
    background: #000;
    margin-top: 26px;
    text-align: center !important;
    line-height: normal;
    border: none;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
}

input#nf-field-4 {
    width: 99px;
    padding: 5px 21px;
    background-color: #626161;
    line-height: 12px;
    text-align: center;
    box-sizing: initial;
    border: 2px solid #222;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    display: initial;
}